* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

body{
    background: rgb(10, 10, 10);
}

.game {
    width: 350px;
    height: 350px;
    margin: auto;
    text-align: center;
    color: black;
    padding: 30px;
    font-family: Arial, Helvetica, sans-serif;
    display: grid;
    gap : 10px;
    grid-template: repeat(3,1fr) / repeat(3,1fr);
    grid-template-areas:"a b c"
                        "d e f"
                        "g h i";
    justify-content: center;
    align-items: center;
}

.head {
    background-color: bisque;
    color: black;
    padding: 10px;
    text-align: center;
    margin-bottom: 100px;
}

.square {
    width: 100px;
    height: 100px;
    background-color: bisque;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
}

.square:hover {
    background-color: white;
}